.txt {
	font-family: Arial, Helvetica, sans-serif, "Arial Rounded MT Bold", "Arial Narrow";
	font-size: 9px;
	color: #000000;
}
.llamado {
	font-family: Arial, Helvetica, sans-serif, "Arial Rounded MT Bold", "Arial Narrow";
	font-size: 11px;
	color: #000000;
	font-weight: bold;

}
.tit {
	font-family: Arial, Helvetica, sans-serif, "Arial Rounded MT Bold", "Arial Narrow";
	font-size: 10px;
	text-transform: uppercase;
	color: #FFFFFF;
}
.titulo {
	font-family: Arial, Helvetica, sans-serif, "Arial Rounded MT Bold", "Arial Narrow";
	font-size: 12px;
	text-transform: uppercase;
}